Error

two or more packages specified (libinfinity-0.6-0 libsane-extras)